CVE-2024-22254

CVSS 3.1 Score 7.9 of 10 (high)

Details

Published Mar 5, 2024

Summary

CVE-2024-22254 is a high-severity vulnerability affecting VMware ESXi. It is categorized as an out-of-bounds write vulnerability that can be triggered by a malicious actor with privileges within the VMX process, potentially leading to an escape of the sandbox. The affected product is CP8T-y. To remediate this vulnerability, it is recommended to apply the necessary patches and updates provided by VMware. This vulnerability poses a significant danger to organizations running VMware ESXi, as it can be exploited locally and has a high impact on integrity and confidentiality.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-22254 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options